Bug 242227 - [maintainer-update] www/nift update to v1.22
Summary: [maintainer-update] www/nift update to v1.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-25 17:33 UTC by Mohammad S. Babaei
Modified: 2019-12-07 22:58 UTC (History)
1 user (show)

See Also:


Attachments
nift 1.17 to 1.20 patch file (864 bytes, patch)
2019-11-25 17:33 UTC, Mohammad S. Babaei
info: maintainer-approval+
info: maintainer-approval+
Details | Diff
www/nift-1.17 to 1.21 patch file (864 bytes, patch)
2019-11-27 11:47 UTC, Mohammad S. Babaei
info: maintainer-approval+
Details | Diff
www/nift-1.17 to 1.22 patch file (864 bytes, patch)
2019-11-30 18:50 UTC, Mohammad S. Babaei
info: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mohammad S. Babaei 2019-11-25 17:33:59 UTC
Created attachment 209414 [details]
nift 1.17 to 1.20 patch file
Comment 1 Automation User 2019-11-25 17:51:08 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/98441525
Comment 2 Mohammad S. Babaei 2019-11-27 11:47:50 UTC
Created attachment 209477 [details]
www/nift-1.17 to 1.21 patch file
Comment 3 Mohammad S. Babaei 2019-11-30 18:50:44 UTC
Created attachment 209561 [details]
www/nift-1.17 to 1.22 patch file
Comment 4 Tobias C. Berner freebsd_committer 2019-12-07 22:58:26 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2019-12-07 22:58:30 UTC
A commit references this bug:

Author: tcberner
Date: Sat Dec  7 22:58:08 UTC 2019
New revision: 519249
URL: https://svnweb.freebsd.org/changeset/ports/519249

Log:
  www/nift update to v1.22

  PR:		242227
  Submitted by:	Mohammad S. Babaei <info@babaei.net>  (maintainer)

Changes:
  head/www/nift/Makefile
  head/www/nift/distinfo